Subject: SHADE PLANTS

From: [email-masked] (MIKERICH)
Date: 20 Jul 1995 01:19:52 -0400

I AM INTERESTED IN BASIC BIOLOGICAL STUDIES THAT DESCRIBE HOW PLANTS ADAPT
TO SHADE AND IF THERE ARE KEY FEATURES OF PLANTS THAT GROW IN DEEP SHADE. 
IS IT CHLOROPHYL A/B RATIOS, SPECIFIC ENZYME EXPRESSION, OTHER UNIQUE
PIGMENTS, ETC ??  ANY HELP IN THIS AREA, ESPECIALLY KEY REVIEW ARTICLES,
WOULD BE GREATLY APPRECIATED.

THANKS IN ADVANCE.

MIKE RICHARDSON